
/*-- responsive css 17jul2017 --*/

@media only screen and (max-width: 1200px) {
    #container-front-wbanner{width: 100%; height: auto; background-size: cover; min-height: inherit !important; background-position: 59% 0;}
    #container-back{width: 100% !important; min-height: inherit !important; height: auto !important; padding: 0 0 262px 0;} 
    #header-nav{width: auto;} 
    #header-container{width: 100% !important; height: auto !important;}
    #pagewrapper{width: 100% !important;} 
    #header-facebook{margin-top: 76px !important;}
    #banner{height: auto !important;}
    
    .sige .sige_clr{display: none !important;}
    #main-content-half{height: auto !important;}
    #main-content-full .item-page{background-color: #fff; padding: 23px;}  
    
     
  
}

@media only screen and (max-width: 991px) {
    #footer{width: 100% !important; margin-left: 47px;} 
    .image_reel{top: 42px;}
    body{background-color: #e3ded5;}
    .image_reel img{height: auto !important;}
    .image_reel{top: 40px;}
    
    #footer{margin-top: 30px !important;}
    #main-content-full .item-page{background-color: #fff; padding: 23px; width: 100% !important;}
    #inside-wrapper #main-content-full{padding-left: 203px;} 
    
    /*-- footer ---*/
    #footer{margin-top: 202px !important;}
    #footer p{padding-top: 36px !important;}
    #inside-wrapper > div{margin-bottom: 30px;}
    #container-front{min-height: inherit !important;}  
}


@media only screen and (max-width: 768px) {
    #main-content-half{height: auto !important;}
    #container-back{padding: 0;}
    #main-content-half{height: auto !important;}
    #main-content-full{height: auto !important;}
    #footer{margin-top: 30px !important;}

     
}


@media only screen and (max-width: 736px) {
    .image_reel{top: 0px;} 

    
}



@media only screen and (max-width: 667px) { 
    #footer{margin-left: 37px;}
    #footer p{padding-top: 0px !important;}       

     
}



@media only screen and (max-width: 568px) {
    #main-content-half{margin-top: 5px;} 
    .mod-jt-slide{margin-top: 10px;}
    #footer{margin-left: 0px;}
    #header-facebook{margin-top: 6px !important;}
    .mod-jt-slide{height: 270px !important;}
    #main-content-half{margin-top: 56px;}
    #inside-wrapper #main-content-full{padding-left: 10px !important;} 
    #inside-wrapper > div{margin-bottom: 0px;}

    

    
    
}




@media only screen and (max-width: 414px) {
    .mod-jt-slide{height: 240px !important;} 
     #main-content-half{margin-top: 6px;}
    .sige_cont_0{width: 120px;}
    .page-header h2{text-align: center;} 

    
} 
 
@media only screen and (max-width: 375px) {
    .mod-jt-slide{height: 205px !important;} 
    #banner {height: 218px !important;}
    .sige_cont_0 {width: 100px !important;}   

}



@media only screen and (max-width: 320px) { 
    .mod-jt-slide{height: 200px !important;} 
    
}  
 






